prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

privlibdir=/opt/local/lib/evolution-data-server
privincludedir=/opt/local/include/evolution-data-server

camel_providerdir=/opt/local/lib/evolution-data-server/camel-providers

Name: camel
Description: the Evolution MIME message handling library
Version: 3.36.5
Requires: gio-2.0 sqlite3 nss nspr
Libs: -L${libdir} -lcamel-1.2 
Cflags: -I${privincludedir} 
